---
Name: "centos-7.6.1810-install"
Description: "CentOS 7.6.1810 install stage."
BootEnv: "centos-7.6.1810-install"
Profiles: [ "repo-error-handler" ]
Tasks:
  - "set-hostname"
  - "centos-drp-only-repos"
  - "ssh-access"
  - "configure-network"
Meta:
  type: "os"
  icon: "download"
  color: "yellow"
  title: "Digital Rebar Community Content"
